@charset "utf-8";
/* CSS Document */

#slideshowwrap {
	height:323px;
	width:828px;
	border:1px solid #DDD;
	margin-bottom:30px;
}
ul.slideshow {
	list-style:none;
	width:828px;
	height:323px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	float:left;
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:828px;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:white;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:10px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
	color:#000;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	color:#666;
}